<?php

namespace Ministra\Lib;

use Ministra\Lib\w13ec15f0067ea75861e61e27c990e4ba\k8281faec2a4a41f470b00112682ddabf;
class Horoscope extends \Ministra\Lib\Widget implements \Ministra\Lib\StbApi\Horoscope
{
    public $widget_name = 'horoscope';
    public $cache_expire = 3600;
    public $rss_url;
    public $rss_fields = array('title', 'description');
    public function __construct()
    {
        parent::__construct();
        $this->rss_url = \Ministra\Lib\w13ec15f0067ea75861e61e27c990e4ba\k8281faec2a4a41f470b00112682ddabf::get('horoscope_rss');
    }
}
